# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = parted
pkgbase = parted
xdata = pkgtype=pkg
pkgver = 3.6-2
pkgdesc = A program for creating, destroying, resizing, checking and copying partitions
url = https://www.gnu.org/software/parted/parted.html
builddate = 1721868475
packager = Tuxcore <dev@tuxcore.org>
size = 2538025
arch = x86_64
license = GPL3
depend = device-mapper
depend = util-linux-libs
makedepend = pkg-config
